using PizzeriaDataModels.Models;
using System.ComponentModel;

namespace PizzeriaContracts.ViewModels
{
    public class ImplementerViewModel : IImplementerModel
    {
        public int Id { get; set; }
        [DisplayName("ФИО исполнителя")]
        public string ImplementerFIO { get; set; } = string.Empty;
        public string Password { get; set; } = string.Empty;
        [DisplayName("Опыт исполнителя")]
        public int WorkExperience { get; set; }
        [DisplayName("Квалификация исполнителя")]
        public int Qualification { get; set; }
    }
}
